list: $/rw/blog/models/post/columns.yaml
modelClass: Rw\Blog\Models\Post
title: News
noRecordsMessage: 'backend::lang.list.no_records'
showSetup: true
showCheckboxes: true
recordsPerPage: 20
toolbar:
    buttons: list_toolbar
    search:
        prompt: 'backend::lang.list.search_prompt'
recordUrl: 'rw/blog/news/update/:id'
